Section "Files"
	FontPath	"/usr/share/fonts/X11/misc"
	FontPath	"/usr/X11R6/lib/X11/fonts/misc"
	FontPath	"/usr/share/fonts/X11/cyrillic"
	FontPath	"/usr/X11R6/lib/X11/fonts/cyrillic"
	FontPath	"/usr/share/fonts/X11/100dpi/:unscaled"
	FontPath	"/usr/X11R6/lib/X11/fonts/100dpi/:unscaled"
	FontPath	"/usr/share/fonts/X11/75dpi/:unscaled"
	FontPath	"/usr/X11R6/lib/X11/fonts/75dpi/:unscaled"
	FontPath	"/usr/share/fonts/X11/Type1"
	FontPath	"/usr/X11R6/lib/X11/fonts/Type1"
	FontPath	"/usr/share/fonts/X11/100dpi"
	FontPath	"/usr/X11R6/lib/X11/fonts/100dpi"
	FontPath	"/usr/share/fonts/X11/75dpi"
	FontPath	"/usr/X11R6/lib/X11/fonts/75dpi"
	FontPath	"/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType"
EndSection

Section "Module"
	Load	"i2c"
	Load	"bitmap"
	Load	"ddc"
	Load	"extmod"
	Load	"freetype"
	Load	"vbe"
	Load	"evdev"
EndSection

Section "InputDevice"
  Identifier  "Keyboard-base"
  Driver      "kbd"
EndSection

Section "InputDevice"
  Identifier  "Mouse-base"
  Driver      "mouse"
  Option      "Device" "/dev/input/mice"
EndSection

Section "Device"
  Identifier  "Card0.0"
  Driver      "ati"
  BusID       "PCI:0:08:0"
  Screen      0
EndSection

Section "Device"
  Identifier  "Card0.1"
  Driver      "ati"
  BusID       "PCI:0:08:0"
  Screen      1
EndSection

Section "Monitor"
  Identifier   "mhMonitor0"
  Option       "DPMS"
  HorizSync    30.0 - 100.0
  VertRefresh  50.0 - 160.0
EndSection

Section "Monitor"
  Identifier   "mhMonitor1"
  HorizSync    31.5 - 70.0
  VertRefresh  40.0 - 70.0
  Option       "DPMS"
EndSection

Section "Screen"
  Identifier  "mhScreen0"
  Device      "Card0.0"
  Monitor     "mhMonitor0"
  DefaultDepth    24
  SubSection  "Display"
    Depth  24
    Modes  "1280x1024"
  EndSubSection
EndSection

Section "Screen"
  Identifier  "mhScreen1"
  Device      "Card0.1"
  Monitor     "mhMonitor1"
  DefaultDepth    24
  SubSection  "Display"
    Depth  24
    Modes  "1280x1024"
  EndSubSection
EndSection

Section "ServerLayout"
  Identifier   "multihead"
  Screen       "mhScreen0"
  Screen       "mhScreen1" LeftOf "mhScreen0"
  InputDevice  "Keyboard-base" "CoreKeyboard"
  InputDevice  "Mouse-base" "CorePointer"
EndSection

Section "ServerFlags"
  Option "AllowMouseOpenFail" "yes"
EndSection
